@import url('https://fonts.googleapis.com/css?family=Bitter:400,700&display=swap');

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i&display=swap');

@import url('https://fonts.googleapis.com/css?family=Lato:400,400i&display=swap');


body{
	font-family: 'Open Sans', Georgia, "Times New Roman", Times, serif;
	margin: 0;
    font-size: 15px;
}

#wrap{
	background: #a4caf9 url(hg1.jpg) repeat scroll center bottom;
	padding-top: 158px;
}

.float-none{
	clear: both;
	float: none;
	height: 0;
	margin: 0;
	width: 0;
}

/* @group Menu */

#kopf{
	width: 100%;
	background: white;
	position: fixed;
	top: 0;
	z-index: 2;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3)
}

#header {
    width: 21em;
}

#menu{
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	padding-bottom: 10px;
    padding-left: 18px;

    font-family: 'Bitter';
    font-weight: bold;
}

#menu a{
    color: #9e8174;
    text-decoration: none;
}

#menu a:hover{
    color: #e85311;
}

#menu img#logo{
	position: absolute;
	top: 18px;
	margin-left: -160px;
    width: 148px;
	z-index: 1;
}

#menu a#sprache{
	position: absolute;
	top: 125px;
	padding-right: 0;
	padding-left: 0;
	margin-left: 630px;
    opacity: 0.5;
}

#menu a#sprache:hover{
    opacity: 1;
}

#menu span#schriftzug{
	width: 255px;
	display: inline-block;
	height: 62px;
	background: url(ko<D-^>pf.svg) 0;
	text-indent: -1000em;
}

#menu ul{
	padding-left: 0;
}

#menu li{
	list-style-type: none;
	list-style-position: outside;
	float: left;
	margin-right: 30px;
}

#menu li.aktiv a{
	border-bottom: 2px solid #9e8174;
}

#menu li.aktiv a:hover{
    border-color: #e85311;
}

img#zeiger{
	position: relative;
	margin-bottom: -9px;
    width: 70px;
	left: 0;
}


/* @group Inhalt */

#rahmen{
	width: 650px;
    margin: 12em auto 0;
}

#hauptinhalt{
	background-color: white;
	width: 650px;
	margin-left: -25px;
    padding: 2.2rem;
	
	border-radius: 30px;
    margin-bottom: 12em;
}

/* Legende */

#hauptinhalt img + span{
	display: block;
    text-align: right;
    font-size: 0.8em;
}

.float-left {
	float: left;
	margin-right: 13px;
	margin-top: 5px;
}

.float-right {
	float: right;
	margin-left: 22px;
}

#hauptinhalt a{
	text-decoration: none;
    color: #9e8174;
    font-family: 'Bitter';
}

#hauptinhalt .downloads a{
    font-family: inherit;
}

#hauptinhalt a:hover{
    color: #e85311;
}

#hauptinhalt a[href*="//"]:after {
	content: url(extlink.png);
}

#hauptinhalt img{
	border-style: none;
}

#hauptinhalt div.galerie img{
	width: 50px;
	height: 100px;
	background-color: #d1c9ba;
}

#hauptinhalt div.galerie img:hover{
	opacity: 0.75;
}

p, ul{
	line-height: 2em;
	font-size: 1em;
	margin-top: 0;
	color: black;
    padding-right: 2em;
}

#hauptinhalt ul{
	list-style-type: none;
	padding-left: 1em;
	padding-right: 2em;
	margin-bottom: 2em;
}

#hauptinhalt ul li:before{
	content: "•";
	color: #e85311;
	display: inline-block;
	width: 0.7em;
	margin-left: -0.7em;
    font-size: 1.5em;
    vertical-align: -0.1em;
}

#hauptinhalt ul.downloads li:before {
    content: none;
}

#hauptinhalt ul.downloads img{
	position: relative;
    right: 10px;
    top: 2px;
}

#hauptinhalt ul.downloads a{
	font-weight: normal;
	font-style: normal;
}

blockquote{
	font-style: italic;
	text-align: justify;
}

blockquote:before{
	content: '«';
	display: block;
	position: relative;
	height: 0;
	font-size: 60px;
	top: -23px;
	right: 32px;
}

blockquote:after{
	content: '»';jjkk
	display: block;
	position: relative;
	height: 0;
	font-size: 60px;
	top: -68px;
	right: -485px;
}

code{
	display: block;
	width: 147px;
	background-color: white;
	position: absolute;
	font: italic 12px Georgia, "Times New Roman", Times, serif;
	margin-left: 626px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 13px;
}

code:before{
	content: url(zeigerlinks.png);
	display: block;
	top: 4px;
	position: relative;
	right: 28px;
	height: 0;
}

table{
	font-size: 14px;
	width: 100%;
}

table td{
	vertical-align: top;
    padding: 0.6em 0 0.6em;
}

table td:first-child {
    width: 40%;
}

h1, h2, h3 {
    font-family: 'Bitter';
}

h1{
    font-size: 2.2em;
    line-height: 1em;
	clear: left;
	color: #e85311;
    margin-top: 1.5em;
    margin-bottom: 0.7em;
}

.anker:first-child + h1,
h1:first-child {
    margin-top: 0.3em;
}


h2{
	margin-bottom: 16px;
	margin-top: 32px;
    color: #9e8174;
}

h3{
    font-weight: normal;
    margin-bottom: 0.5em;
}


hr {
    border: none;
    border-bottom: 5px dotted #e85311;
    margin-top: 3em;
}

a.mehrknopf{
    display: inline-block;
	margin-top: 1.5em;
}

a.mehrknopf:before {
    content: url('dreieck.svg');
    display: inline-block;
    width: 0.8em;
    margin-right: 0.5em;
    margin-left: -0.1em;
    transform: rotate(-90deg);
    transition: all 0.5s;
}

a.mehrknopf.open:before {
    transform: rotate(0);
}

div.mehr{
	display: block;
    margin: 0.5rem -2.2rem 3rem;
    padding:  0rem 2.2rem;
    background-color: #f8f8f8;
    box-shadow: inset 0 0 20px #ddd;
    overflow: hidden;
    max-height: 2px;
    transition: all 0.5s;
}

div.mehr.open {
    padding-top: 1rem;
    padding-bottom: 1rem;
    max-height: 5000px;
}

#map_canvas{
	border-width: 1px;
	border-color: black;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
}

/* Ankernaviation */

#hauptinhalt ul.ankernav{
    font-style: normal;
	padding-left: 0;
	margin-bottom: 3em;
	margin-top: -0.5em;
    font-family: bitter;
}

ul.ankernav li{
	float: left;
	margin-right: 1.5em;
	list-style-type: disc;
	color: #e85311;
}

#hauptinhalt ul.ankernav li:before{
	content: "";
}

#hauptinhalt ul.ankernav li:first-child{
	list-style-type: none;
}


html, body {
    height: 100%;
}


/* CLEAR FIX */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-block;}

/* Bereich nicht fÃ¼r IE-mac Anfang \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* Bereich nicht fÃ¼r IE-mac Ende */


.sl-wrapper .sl-image .sl-caption {
    width: auto !important;
    background-color: transparent !important;
    font-family: 'Bitter';
    text-shadow: 0 0 20px black;
}



#admin{
	width: 50px;
	height: 50px;
	margin: 0;
	display: block;
	position: fixed;
	left: 0;
	bottom: 0;
	border-style: none;
	text-decoration: none;
	font-size: 0;
}

  
@media screen, handheld {
}
